{
 "projectInfo": {
  "name": "fw-panggua",
  "path": "hcl_c79362662052",
  "visibility": "2",
  "introduction": "防火墙单播旁挂",
  "label": []
 },
 "deviceInfoList": [
  {
   "resourceName": "总部",
   "resourceCategory": "路由器",
   "resourceModel": "MSR36-20",
   "resourceVersion": "CMW7.1.064-R0821P11",
   "configPath": "DeviceConfig\\总部.cfg"
  },
  {
   "resourceName": "ISP",
   "resourceCategory": "路由器",
   "resourceModel": "MSR36-20",
   "resourceVersion": "CMW7.1.064-R0821P11",
   "configPath": "DeviceConfig\\ISP.cfg"
  },
  {
   "resourceName": "分支1",
   "resourceCategory": "路由器",
   "resourceModel": "MSR36-20",
   "resourceVersion": "CMW7.1.064-R0821P11",
   "configPath": "DeviceConfig\\分支1.cfg"
  },
  {
   "resourceName": "F1060_6",
   "resourceCategory": "安全",
   "resourceModel": "F1060",
   "resourceVersion": "CMW7.1.064-A7164",
   "configPath": "DeviceConfig\\F1060_6.cfg"
  },
  {
   "resourceName": "S6850_7",
   "resourceCategory": "交换机",
   "resourceModel": "S6850",
   "resourceVersion": "CMW7.1.070-A7170",
   "configPath": "DeviceConfig\\S6850_7.cfg"
  },
  {
   "resourceName": "S6850_8",
   "resourceCategory": "交换机",
   "resourceModel": "S6850",
   "resourceVersion": "CMW7.1.070-A7170",
   "configPath": "DeviceConfig\\S6850_8.cfg"
  }
 ]
}